@charset "utf-8";



html { background-color: #89a79a; }

body {
color: #333;
max-width: 650px;
margin: 0 auto;
padding: 0 1em;
line-height: 1.3;
font-family: 'Trebuchet MS','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',Osaka,'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; }

p,ol,ul,dl,address,blockquote,pre,table { margin: .5em 0 1.5em; }

/* ----- リンク ----- */

a { text-decoration: underline; }

a:link { color: #f9ac80; }

a:visited { color: #f9ac80; ; }

a:hover {
color: #89a79a;
text-decoration: none; }



/* ----- 画像 ----- */

img {
margin: 2px;
border: 0;
vertical-align: text-bottom; }

a img {
padding: 1px;
border-style:none; }

a:link img { border-color: #4169E1; }

a:visited img { border-color: #7B68EE; }

a:hover img { border-style: solid; }



/* ----- 見出し ----- */

h1,h2,h3,h4,h5,h6 { font-weight: bold; }

h1 {
float: right;
width: 1em;
margin: 0 1px 0 0;
font-size: 1em;
color: #89a79a;
text-align: center;
word-wrap: break-word; }

	h1 a {
	display: block;
	width: 1em;
	text-decoration: none; }

	h1 a:link,
	h1 a:visited { color: #89a79a; }

	h1 a:hover { color: #89a79a; }

h2 {
margin: 0 -1em 0 0;
padding: 2em 1em 2em 0;
border-right: 2px solid #89a79a;
font-size: 1.6em;
color: #f9ac80;
letter-spacing: .2em;
text-align: right; }

h3,h4,h5,h6 { margin: 1.5em 0 1em; }

h2+h3,h3+h4,h4+h5,h5+h6 { margin-top: .5em; }

h3 {
padding-left: .5em;
border-left: 5px double #c4de9b;
font-size: 1 em;
color: #c4de9b;
letter-spacing: .1em; }

h4 {
margin-left: 1em;
padding-left: .5em;
border-left: 3px solid #CCC;
font-size: 1.2em; }

h5 {
margin-left: 2em;
font-size: 1em; }

h6 {
font-size: 1em;
text-align: right; }



/* ----- リスト ----- */

ol,ul { list-style-position: outside; }

dt,dd {
margin: 0;
padding: 0; }

dt { font-weight: ;}

dd { margin: .5em 0 .5em 2em; }

dd ol,dd ul,dd dl { margin-left: 2em; }

dd+dt { margin-top: 1em; }



/* ----- 強調 ----- */

em {
color: #B22222;
font-style: normal;
font-weight: normal; }

strong {
color: #A52A2A;
border-bottom: 1px dotted #FA8072;
font-weight: bold; }



/* ----- 削除・追記 ----- */

del {
color: #666;
text-decoration: line-through; }

ins {
margin: 0 .5em;
font-weight: bold;
text-decoration: none; }



/* ----- アドレス ----- */

address { font-style: normal; }



/* ----- フォーム ----- */

input,textarea,button {
color: #333;
background-color: #fff;
font-size: 1em; }

input,button { cursor: pointer; }

input[type="text"],
input[type="password"] { cursor: default; }

input[type="text"],
input[type="submit"],
input[type="reset"],
input[type="button"],
textarea,button { border: 3px ridge #ccc; }

input[type="text"]:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
textarea:hover,button:hover { border-style: groove; }



/* ----- 引用 ----- */

blockquote {
margin-right: 1em;
margin-left: 1em;
padding: 1em 1.5em;
border: 1px dashed #c4de9b; }

	blockquote p { margin: .5em 0; }

q { border-bottom: 1px dashed #CCC; }



/* ----- 整形文 ----- */

pre {
background-color: #EEE;
padding: 1em;
border: 1px dotted #CCC;
overflow: auto; }



/* ----- 水平線 ----- */

hr { display: none; }

.section hr {
display: block;
height: 0;
margin: 2em;
border: 0;
border-top: 1px dashed #c4de9b; }



/* ----- 表 ----- */

table { border-collapse: collapse; }

td,th {
padding: .2em .5em;
border: 3px double #CCC; }

th { background-color: #EEE; }

thead th { background-color: #DDD; }

tfoot td { text-align: right; }

caption { margin: .5em 0; }



/* ----- ヘッダー ----- */

#header {
position: relative;
padding-top: 1em; }

#header:after {
content: "."; 
display: block;
clear: both;
height: 0;
visibility: hidden; }

	#header>h1+p {
	color: #999;
	position: absolute;
	bottom: 0;
	right: 1.2em;
	z-index: 1;
	margin: 0;
	font-size: 2em;
	letter-spacing: .3em;
	text-align: right; }

	#header>ul {
	list-style-type: none;
	position: absolute;
	bottom: 2.6em;
	right: 3em;
	z-index: 2;
	margin: 0;
	text-align: right; }

		#header>ul>li {
		display: inline;
		margin: 0 0 0 1em; }

			#header>ul>li a:link,
			#header>ul>li a:visited { color: #c4de9b; }

			#header>ul>li a:hover { color: #f9ac80; }



/* ----- コンテンツ ----- */

#main {
margin-right: 1em;
padding: 0 1.6em 1px 0;
border-right: 2px dotted #c4de9b; }

	.section { margin-right: -2px; }

		.inline-box {
		display: -moz-inline-box; /*for Firefox 2*/
		display: inline-block; /*for modern*/
		/display: inline; /*for ie5～7*/
		/zoom: 1; /*for ie5～7*/
		width: 45%;
		min-width: 204px;
		margin-right: 2%;
		margin-left: 2%;
		vertical-align: top; }

			.inline-box>dt {
			margin: 0;
			padding: 0; }

			.inline-box>dd {
			margin: .5em 0;
			padding: 0; }

				.inline-box>dd dl,
				.inline-box>dd ol,
				.inline-box>dd ul { margin: .5em 0; }

				.inline-box>dd dt,
				.inline-box>dd dd {
				margin: 0;
				padding: 0; }

				.inline-box>dd dt { font-weight: normal; }

				.inline-box>dd dd {
				padding-top: .5em;
				border-top: 1px solid #CCC; }

				.inline-box>dd dd+dt { margin-top: 1em; }

	.inline-list {
	list-style-type: none;
	padding: 0; }

		.inline-list>li { display: inline; }

		.inline-list>dt,
		.inline-list>dd { margin: 0 0 .5em; }

		.inline-list>dt {
		float: left;
		clear: both;
		width: 8em; }

		.inline-list>dd { margin-left: 10em; }

		.inline-list>dd+dt { margin-top: 0; }

		.inline-list.link-200>dt { width: 204px; }

		.inline-list.link-200>dd {
		margin-left: 204px;
		padding-left: 1em; }

		.inline-list.link-88>dt { width: 92px; }

		.inline-list.link-88>dd {
		margin-left: 92px;
		padding-left: 1em; }

	.inline-box:after,
	.inline-list:after {
	content: "."; 
	display: block;
	clear: both;
	height: 0;
	visibility: hidden; }

	.scroll-box {
	overflow: auto;
	max-height: 6.5em;
	padding: .3em .5em;
	border: 1px solid #c4de9b; }

		.scroll-box>dt,
		.scroll-box>dd { margin: .2em 0; }

		.scroll-box>dt {
		float: left;
		clear: both;
		width: 10em; }

		.scroll-box>dd { margin-left: 12em; }

		.scroll-box>dd+dt { margin-top: 0; }

	.right {
	list-style-type: none;
	text-align: right; }



/* ----- フッター ----- */

#footer {
margin-right: 1em;
padding: 3.2em 1.6em 3.2em 0;
text-align: right; }

	#footer address { margin: 0; }

	#footer a:link,
	#footer a:visited { color: #333; }

	#footer a:hover { color: #A52A2A; }